generator:
  class: sfPropelGenerator
  param:
    model_class:           identificacionHallazgo
    theme:                 fusion
    css:                   screen
    non_verbose_templates: true
    with_show:             false
    singular:              identificacionHallazgo
    plural:                identificacionHallazgos
    route_prefix:          identificacion_hallazgo
    with_propel_route:     1
    actions_base_class:    sfActions

    config:
      actions: ~
      fields:
          prefijo:        {attributes:{class: form-control}}
          nombre:         {attributes:{class: form-control}}
          observaciones:  {attributes:{class: form-control}}
          orden:          {attributes:{class: form-control}}
      list:
          display:        [prefijo,nombre,activo]
      filter:
          display:        [prefijo,nombre,activo]
      form:
          display:        [prefijo,nombre,observaciones,orden,activo]
      edit:
          title:          Editar Identificación de Hallazgo %%NOMBRE%%
      new:
          title:          Nueva Identificación de Hallazgo
